<bugID>988155<Summary>Option to detect indentation in source editor</Summary><Description>Our source editor has default 4 space indentation, and no easy way to change this. I usually do 2 spaces depending on the code base. It would be nice to detect the indentation per file.</Description></bugID>